counter_bump_value
counter_get_meta
Extended
PHP Manual

# counter_reset_value

counter_reset_value — Reset the current value of a counter resource.

### Description

void counter_reset_value ( resource `$counter` )

counter_reset_value() resets the current value of a counter resource to its original initial value.

### Parameters

`counter`
  The counter resource to operate on.

### See Also

- counter_get_value() - Get the current value of a counter resource.
- counter_bump_value() - Change the current value of a counter resource.

counter_bump_value
counter_get_meta
Extended
PHP Manual